@font-face {
 font-family:"Philosopher"; 
 src:url('fonts/Philosopher-Regular.ttf') format('truetype'); 
 font-display:auto
}

body {background:whitesmoke; font-family:"Philosopher"}
.row, p {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:mediumseagreen}
header img {width:100%; margin:5px; padding:5px; background:whitesmoke}
section {padding:1px 0}
section img {width:100%; box-shadow:3px 3px 3px grey; margin:10px 0}
strong {display:block; line-height:22px; font-size:22px; 
color:black; text-align:right; margin-bottom:10px}
h1 {font-size:10vw; color:yellow; font-weight:bold}
h2 {font-size:25px; color:black; text-align:center; 
text-transform:uppercase; font-weight:bold; 
border-top:2px solid crimson; border-bottom:2px solid crimson; margin:20px 0 5px 0}
p {font-size:22px; color:black; padding:5px 10px}
footer {background:mediumseagreen; padding:15px 0; font-size:22px}
footer nav a {color:yellow; text-align:center; text-decoration:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}

@media screen and (min-width:768px) {
	h1 {font-size:3.5vw}
	h2 {font-size:30px}
	p {font-size:25px}
	strong {font-size:25px}
	img:hover {border-radius:30px}
	a:hover {color:crimson}
}

@media (prefers-color-scheme:dark) /* mode sombre */{
	body {background:#1c1c1e}
	section img {box-shadow:none}
	h2, p, a, ul, strong {color:whitesmoke}
}
